Subject: Hemp Growers Guide (and comments)
From: [email-masked]
Date: 21 Sep 91 16:36:00 GMT
Newsgroups: alt.drugs

[some comments deleted for brevity -cak]

		    Gorrila Growers Guide
		       (for beginners)

	The purpose of this guide is to help beginners supply
themselves with hemp using standard items from hardware stores.  If
enough people grow their own, trafficking in hemp will be eliminated
and quality will greatly improve.

	To start you need a small space - a closet roughly
60x150x200 cm (that's 2x5x6 ft for the archaic).  Cover the walls,
ceiling and doors with aluminized mylar (if you can find it) or
aluminum foil, shiny side out.  This saves light for the plants,
ideally, the only light absorber in the room is plant.  (Mirror tiles
are an option for the really rich).

	The next step is to put lights in the room.  Fluorescents
are the cheapest and most readily available.  Shop light holders will
hold two 120 cm (4 ft) bulbs.  Each bulb is rated at 40 watts.  5 sets
of shop lights will give 5 or 6 plants enough light for good results.
That's a total of 10 bulbs or 400 watts.  The type of bulb does not
really matter, wide-spectrum grow bulbs if you can get them are great
but regular shop lights work fine.

	If the closet is already warm, some ventilation is required.
Space under the door and an equivelent 10 square cm (~4 sq in) hole
out the top of the closet is adequate.  Alternatively, you can leave
the door open a couple of cm and put aluminum foil along the wall near
the door to prevent too much light leak.  Do not let the room
temperature get over 35 C (95 F) as this hurts growth.  Optimal
temperature is 27-30 C (80-86 F).  Less than 21 C (70 F) is too cold
for good growth.

	Vertically mounting the lights is best as this provides
light to the entire plant.  Putting one in each corner and one over
head will also work well.  Use bricks or 2x4's to raise the lamps off
the floor, or use the hangers to hold the shop lights up on the wall.

	If you know how, buy sockets, boxes and 3 wire cable (14
gauge or better) and build an extension cord for all the shop lights.
The boxes can also sit on the platforms holding the lights up or can
be tied up above the floor.  If you have a water accident you don't
want your electrical components to be involved - it could kill you.
If you don't know how and don't have any friends who do then buy the 3
ft extension cords with 3 sockets on the end.  Use one socket to plug
in the shop light and another for the next extension cord.

	The reason for doing all this is for the timer you'll need
to put on the lights and because most shop lights only come with a 6
inch cord.  Once your room is set up it should seem BRIGHT since the
walls are all mirrors.

	Now we come to the planting.  Rockwool is the best medium
but is not universally available.  Potting soil mixed with pearlite,
lava, sand or styrofoam in a 50% soil - 50% lava (or whatever) works
best.  Hemp grows best in sandy or loose soil, the roots need lots of
air as well as water.  For detailed instructions get a book (see High
Times ads), but hemp is a weed which will pretty much grow anywhere
with enough light and nutrients.

	Plant 10 to 15 seeds at a time.  If you get clones you can
start with 5 since more plants will be light starved in this small a
space.  Keep the light on 24 hours a day if possible.  The first stage
of growth is called vegetative.  Water the plants twice a day during
this time.  About 12 hours apart is best but a few hours either way is
ok.  Feed the plants once a week with a 15-10-10 plant food or a
standard "Miracle-gro" product from any K-mart.  Again, to do better,
get a book.

	When the plants are about 60 cm (2 ft) high you can go into
the flowering stage.  To do this set a timer for 12 hours of light and
12 of dark.  If you've left the door open for ventilation, close it
during the dark period.  The darker the plants are the better.  Reduce
the amount of water by half, watering near the time the lights come
on.  After a few weeks the plants will begin to differentiate.  The
males produce "balls" with pollen and the females produce feelers at
nodal points (stems and branches).

	For the best sinsemilla you want to cut out the males before
they release pollen.  If you want more seeds this is not necessary.
Reduce the number of plants down to the best 5 females.  Use the rest
in brownies or cookies.  The leaf has too much vegetable matter to
smoke but will work fine for eating.

	The entire cycle takes about 4 months.  Usually 4 to 6 weeks
in vegetative stage, 2 weeks to differentiate and another 8 weeks to
flower.  Harvest when the large sun leaves begin to yellow and drop
off.

	To harvest, cut all the leaf off and let dry on a flat
surface.  Trim the leaf down near the buds and hang the buds to dry
for about a week.  This part can get fairly stinky so you may need
ventilation to the outside or a room deoderizer.  For faster results
use a microwave oven.

	Get a corn cob pipe from your local *drug* store and enjoy
your efforts.  This method with get you 2 - 4 lids of pure sinse.  In
the same space a pro can get four times as much but who cares?  This
bud's for you!

*************************************************************************

Patience, persistance, truth,         reality:       [email-masked]
Dr. mike                                 UUCP:    uunet!pyramid!cdp!mrosing
                                       bitnet:  cdp!mrosing%labrea@stanford

=============================================================================

From: [email-masked]
Newsgroups: alt.drugs
Subject: Here is some good advice for marijuana growers
Message-ID: <[email-masked]>
Date: 24 Aug 93 06:58:00 GMT

Someone wanted me to forward this to the net anonymously...  Don't know why
they didn't do it themselves...

	I agree with the article -- growing marijuana is not only
	a great hobby, but a terrific way to avoid the expense and
	iffy quality of black-market weed.  You don't know what
	shit they spray on Mexican dope plantations, and you probably
	don't WANT to know!

	Anyway, I had a few comments to add to the gorilla guide,
	to make some corrections and/or expansions on instructions
	which might not be too clear to the beginner.

From: Mike Rosing <[email-masked]>

>To start you need a small space - a closet roughly 60x150x200 cm (that's
>2x5x6 ft for the archaic).  Cover the walls, ceiling and doors with
>aluminized mylar (if you can find it) or aluminum foil, shiny side out.
>This saves light for the plants, ideally, the only light absorber in the
>room is plant.  (Mirror tiles are an option for the really rich).

	Actually, flat white paint works almost as well as these
	high-tech methods.  Use something cheap:  put your money
	into things like lights that are really important.

>The next step is to put lights in the room.  Fluorescents are the cheapest
>and most readily available.

	Not to mention the coolest.  This is the real advantage
	of fluorescents for the closet grower.  For the professional,
	expensive metal halide and high-pressure sodium lights give
	more light for less electricity.  But these lights are
	overkill, and too damn hot, for the amateur closet grower.

> Water the plants twice a day during this time [vegetative growth].  About
> 12 hours apart is best but a few hours either way is ok.  Feed the plants
> once a week with a 15-10-10 plant food or a standard "Miracle-gro" product
> from any local discount store.  Again, to do better, get a book.

	You probably don't need to water quite this often, and you
	can probably get away with feeding more often than once
	a week.  I water once a day or once every other day, feeding
	with every or every other watering.  The key is to use a
	high-nitrogen plant food during vegetative growth, and a
	low-nitrogen plant food during flowering.

> when the plants are about 60 cm (2 ft) high you can go into the flowering
> stage.  To do this set a timer for 12 hours of light and 12 of dark.  If
> you've left the door open for ventilation, close it during the dark
> period.  The darker the plants are the better.  After a few weeks the plants
> will begin to differentiate.  The males produce "balls" with pollen and the
> females produce feelers at nodal points (stems and branches).

	The plants will stop lengthening almost entirely shortly
	after you shorten the light cycle (within a week or two),
	so my advice is not to cut the lights until the plants
	are just about as tall as you want them to get.  It's hard
	for the beginner to tell male and female pre-flowers apart
	at first.  The "feelers" discussed above look like two tiny
	white hairs.

	Note that things should be dark through the entire dark
	cycle.  Turning on the lights even for a moment can prove
	to be too much of an interruption.  (I don't know this
	from personal experience, but I've seen in repeated in
	enough books/articles on the subject to consider it
	good advice).

> For the best sinsemilla you want to cut out the males before they release
> pollen.  If you want more seeds this is not necessary.

	Most of the time, marijuana separates into male plants
	and female plants.  Sometimes, though, you end up with
	hermaphrodites.  Most growers seem to have an antagonistic
	relationship with hermaphrodites, but not me.  I think
	they're wonderful.  Here's why.  When I have a hermaphrodite
	female, and it pollenates itself, all of the seeds from
	that pollenation are guaranteed to be female.  A batch of
	female seeds is the best thing you can ask for as a grower.

> The entire cycle takes about 4 months.  Usually 4 to 6 weeks in vegetative
> stage, 2 weeks to differentiate and another 8 weeks to flower.  Harvest when
> the large sun leaves begin to yellow and drop off.

	Vegetative growth will be longer if you grow your plants
	larger than two feet tall.  The large sun leaves may start
	to yellow and drop off even before you start to flower
	the plant, so this isn't the best indication.  When the
	hairs on the female plants are mostly dried up (with wet
	white or red hairs distinctly in the minority) it's about
	time to harvest.  You don't want to harvest too early, or
	you'll miss out on the most flower growth and most THC
	production.

	But enough of this...  Go buy a book.  "Marijuana Growers
	Insiders Guide" is very good, and available from many mail-
	order outlets (see High Times) and even bookstores.
-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].